Skip to main content
GET
/
transactions
/
{id}
/
tags
List tags for a transaction
curl --request GET \
  --url https://api.artu.ai/transactions/{id}/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Environment: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "color": "<string>",
    "description": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "taggedAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

id
string<uuid>
required

Response

200 - application/json

OK

id
string<uuid>
required
name
string
required
color
string | null
required
description
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
taggedAt
string<date-time>
required